- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
_Edje_Data Struct Reference

A structure that stores a key/value tuple. More...

## Data Fields
const char * | key
| key name
char * | value
| contents value

## Detailed Description

A structure that stores a key/value tuple.